<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic HTML-CSS HW-5 - Pricing Table v.2</title>
</head>
<body>
    <main class="main-price-table-2">
        <table class="price-table-2">
            <thead class="table-head">
                <tr class="table-row">
                    <th class="price-table-2__header-title"><h2 class="price-table-2-title_top">choose your</h2>
                        <h1 class="price-table-2-title_bottom">pricing plan</h1></th>
                    <th class="options-price-table-2"><i class="fas fa-archive"></i><br>storage</th>
                    <th class="options-price-table-2"><i class="fas fa-cloud-upload-alt"></i><br>bandwidth</th>
                    <th class="options-price-table-2"><i class="fas fa-envelope"></i><br>email</th>
                    <th class="options-price-table-2"><i class="far fa-life-ring"></i><br>support</th>
                    <th class="options-price-table-2"><i class="fas fa-cube"></i><br>products</th>
                    <th class="options-price-table-2"><i class="fas fa-users"></i><br>users</th>
                </tr>
            </thead>
            <tbody class="table-body">
                <tr class="table-row">
                    <td class="plans-price-table-2 usd17">
                        <span class="plans-name">standard</span><br>
                        <span class="price-price-table-2">17</span>
                        <span class="supsub-price-table-2">.99<br>
                            <span class="supsub-txt-price-table-2">per month</span>
                        </span>
                        <button class="buy-now" type="button">buy now</button>
                    </td>
                    <td class="details-price-table-2">500GB<br>storage</td>
                    <td class="details-price-table-2">limited<br>bandwidth</td>
                    <td class="details-price-table-2">25<br>emails</td>
                    <td class="details-price-table-2">24/7<br>support</td>
                    <td class="details-price-table-2">20<br>products</td>
                    <td class="details-price-table-2">1<br>user</td>
                </tr>
                <tr class="table-row">
                    <td class="plans-price-table-2 usd37">
                        <span class="plans-name">ultimate</span><br>
                        <span class="price-price-table-2">37</span>
                        <span class="supsub-price-table-2">.99<br>
                            <span class="supsub-txt-price-table-2">per month</span>
                        </span>
                        <button class="buy-now" type="button">buy now</button>
                    </td>
                    <td class="details-price-table-2">1000gb<br>storage</td>
                    <td class="details-price-table-2">limited<br>bandwidth</td>
                    <td class="details-price-table-2">45<br>emails</td>
                    <td class="details-price-table-2">24/7<br>support</td>
                    <td class="details-price-table-2">30<br>products</td>
                    <td class="details-price-table-2">10<br>users</td>
                </tr>
                <tr class="table-row">
                    <td class="plans-price-table-2 usd97">
                        <span class="plans-name">premium</span><br>
                        <span class="price-price-table-2">97</span>
                        <span class="supsub-price-table-2">.99<br>
                            <span class="supsub-txt-price-table-2">per month</span>
                        </span>
                        <button class="buy-now" type="button">buy now</button>
                    </td>
                    <td class="details-price-table-2">2000gb<br>storage</td>
                    <td class="details-price-table-2">unlimited<br>bandwidth</td>
                    <td class="details-price-table-2">65<br>emails</td>
                    <td class="details-price-table-2">24/7<br>support</td>
                    <td class="details-price-table-2">60<br>products</td>
                    <td class="details-price-table-2">15<br>users</td>
                </tr>
            </tbody>
        </table>
    </main>
</body>
</html>